[Reg]
Key=0123456789
ServerAddr=127.0.0.1
ServerPort=60320
[SQL]
SQLType=mssql
SQLHost=127.0.0.1
SQLPort=3306
SQLDatabase=mir2
SQLUsername=sa
SQLPassword=sa
[Setup]
ServerName=Diamond
ServerAddr=127.0.0.1
ServerPor=6000
MapFile=C:\mirserver\Mir200\Envir\MapInfo.txt
ViewHackMsg=1
GateAddr=127.0.0.1
GatePort=5100
DynamicIPMode=0
BackupClearData=0
ShowItemName=1
DBName=HeroDB
[Server]
IDSAddr=127.0.0.1
IDSPort=5600
[DBClear]
Interval=1000
Level1=1
Level2=7
Level3=14
Day1=7
Day2=62
Day3=124
Month1=0
Month2=0
Month3=0
[DB]
Dir=C:\mirserver\DBServer\FDB\
IdDir=C:\mirserver\DBServer\FDB\
HumDir=C:\mirserver\DBServer\FDB\
FeeDir=C:\mirserver\DBServer\FDB\
BackupDir=C:\mirserver\DBServer\Backup\
ConnectDir=C:\mirserver\DBServer\Connection\
LogDir=C:\mirserver\DBServer\Log\
[Backup]
AutoBackup=1
BackupTime=18000000
